@font-face {
  font-family: "iconfont-social"; /* Project id 5033375 */
  src: url('//at.alicdn.com/t/c/font_5033375_ov29p41knqo.woff2?t=1759136565717') format('woff2'),
       url('//at.alicdn.com/t/c/font_5033375_ov29p41knqo.woff?t=1759136565717') format('woff'),
       url('//at.alicdn.com/t/c/font_5033375_ov29p41knqo.ttf?t=1759136565717') format('truetype');
}

.iconfont-social {
  font-family: "iconfont-social" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-taobao:before {
  content: "\e755";
}

.icon-xianyu:before {
  content: "\e63d";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-top:before {
  content: "\e600";
}

.icon-shouye:before {
  content: "\e637";
}

.icon-ego-caidan:before {
  content: "\e62f";
}

.icon-em:before {
  content: "\e908";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-whatsapp:before {
  content: "\e8ec";
}

.icon-yes:before {
  content: "\e663";
}
